Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 18:12:21 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello 
I just want to say that the store of Salem Mubarak close at 8 like every other place 
I went to change jeans for a bigger size but what I didn't understand that I arrived at the door around 7:20 just to find that I was blocked by the security 
As I stayed like 5 minutes talking to them and telling them is not 7: 30 yet and with this time I could have done my business 

I left my jeans on your door as I don't want them and it's not worth the way back on another day 

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2590965